Subject: Re: tc-list Howard's response to Petersen

From: Jean Valentin <[email-masked]>
Date: Jeu, 18 Mar 99 01:15:40 +0100

>I must admit that I was under the impression that Dr. Howard's stance
>was that Shem Tov was a witness to this putative ancient "Hebrew
>Matthew" and I am pleased that this misunderstanding has been cleared
>up by Dr. Howard who confirms that his primary point was only that
>the Shem Tov text of Matthew predated Shem-Tov's Evan Bohan.

After reading Dr Howard's article, I must say that I'm having the same impression as Jack. Some passages in Dr Howard's book really gave me the impression that he claimed to have discovered _the_ Hebrew original of Mt or something very close to it. It's interesting to see that such was not his intention.

Some points of his answer leave me perplex, though. Especially his refusal to consider the Liege harmony as a valuable witness to the text of Mt. Of course, it's a harmony, but if really one wants to avoid harmonized passages, there are large sections that are purely matthean. Think only of the first two chapters of Mt - and many other sections of course. It's really possible to confront Shem Tov with Liege for such sections - and it's quite a big amount of text. When I work on my Arabic versions of the Gospels, I'm used to look at other versions, and at the medieval Gospel harmonies, to find parallels to my variants. And I can't deny that, from that perspective, Shem Tov seems to me to be another very valuable witness to the same kind of text that we find in the harmonized tradition. Even though we have to recognize with Dr Howard that Shem Tov has its own peculiar variants that have to be explained too. I do not want to theoretize here on the exact origin of Shem Tov. I don't study it much for itself, but I can say that when looking for specific variants, I found it to be often in agreement with some harmonized witnesses. I think that Dr Howard gave us a very interesting text, but, to take the most of it, he should give more attention to the possible links between his text and harmonies like the duch or italian ones. Without denying the peculiar character of his text (e.g. the very interesting variants about John the baptist), this would give him a broader perspective on its insertion in the general NT tradition. Dr Howard, spreekt u nederlands? :-).

Also, as I said in an earlier post, not only variants are interesting for determining the origins of a text. Dr Petersen pointed to a probable mistake in the interpretation of a latin word. I told the list I thought to have found another latinism in Mt 6.1, even though this very construction is not attested in the mss of the vetus latina or the vulgate. Such points, I think, are decisive when trying to ascertain the origins of a text.

I would like also to give my few cents on the point of puns and alliterations.

(1) Years ago, I read the book of J. Carmignac, who tries to find a Hebrew origin to the Gospels by reconstructing Hebrew passages, supposed to have alliterations in them. Also, passages where Mt and Lk were divergent from one another (e. g. Many prophets and kings/and righteous ones wished to see... - hebrew sarim/yesharim, only a yodh of difference) could, according to Carmignac, be explained from Hebrew words that were misread or misinterpreted. I remember to have controlled a few such passages in Dr Howard's edition, and of course never were they confirmed. This made me aware of the fact that it's very easy to construct hypotheses, but very difficult to have the sources confirm them...

(2) Years ago too, when I was studying theology, I remember that we used to find puns and alliterations, and even plays of words... in the French Bible! Every translator is doomed to produce some blunders when he translates. I remember a riddle we had in that time, and we laughed a lot about it: when was the first sectarian movement founded? Answer: the second day of creation, because in Gen 1.10 according to the french Bible of Louis Segond, when loudly read, one hears: "Dieu appela le sectaire" (sec terre). There was also a mysterious passage of Isaiah (55.1) saying that if you're thirsty you should go to a zoological garden ("venez aux eaux" or "au zoo"). Etc, etc... I don't remember the other ones, but we had a whole collection! Many alliterations and word-plays can be accidental in a translation. This is not to deny en bloc those that Dr Howard points to, but my impression is that in order to convince everybody, much more in-depth analysis should probably be conducted.

After saying that, I wish to thank both scholars: Dr Howard for giving us the edition of a very interesting witness of the text, and Dr Howard for pointing to its links to the western harmonized tradition. I hope that their dialogue will be fruitful and instructive for all of us!

Jean V.

_______________________________________________________________
Jean Valentin - 34 rue du Berceau - 1000 Bruxelles - Belgique
e-mail : [email-masked]
_______________________________________________________________
"Ce qui est trop simple est faux, ce qui est trop compliqué est inutilisable"
_______________________________________________________________